.arrow {
    border: solid var(--arrows-color);
    border-width: 0 var(--arrows-size) var(--arrows-size) 0;
    display: inline-block;
    padding: var(--arrows-size);
    transition: all 0.5s;
}

.arrow:hover {
    border: solid var(--arrows-hovercolor);
    border-width: 0 var(--arrows-size) var(--arrows-size) 0;
    display: inline-block;
    padding: var(--arrows-size);
}

.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}

.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}